gaomode

gaomode

绑定认证

威望 : 5 积分 : 2190 赞同 : 0 感谢 : 0

更多 »回复

0

过滤conversationid即可,然后在适配器中做处理。

0

问题已经解决了,是自己传值为null导致的

0

[attach]7115[/attach] targetSdkVersion改成了25也没用。报错文件的代码是没有问题的,所有J爆红的文件都是simpledemo中的。而下载下来的EasaUI中每看见这个simpledemo对应的gradle文件。 @ba...

0

自己的项目是刚刚新建的项目,里面什么都没有(libs文件夹都是空的),IDE是android studio 2.2。 所以集成过来就出现了这个问题

更多 »发问

3

46 次浏览  • 3 个关注   • 2017-04-28

1

34 次浏览  • 2 个关注   • 2017-04-28

1

60 次浏览  • 1 个关注   • 2017-04-26

1

85 次浏览  • 2 个关注   • 2017-04-25

更多 »动态

发问

回复

文章

最新动态

详细资料

绑定认证:
微博
个人成就:

威望: 5 积分: 2190 赞同: 0 感谢: 0

最后活跃:
2017-04-29 23:31
更多 » 关注 2

admin fat1

更多 » 0 人关注
关注 0 话题
主页访问量 : 45 次访问